Commit 41a2f740 authored by Paul Cammish's avatar Paul Cammish
Browse files

Fixed superflous version requirement

parent 171cad0e
sympl-common (0.01) stable; urgency=medium
sympl-common (2019:0529) stable; urgency=medium
* Rename package to sympl-common.
......
......@@ -8,7 +8,7 @@ Standards-Version: 3.9.6
Package: sympl-mysql
Architecture: all
Depends: default-mysql-server (>= 1.0.2), ruby, sympl-common (>= 2014:0113), debconf, openssl, ${misc:Depends}
Depends: default-mysql-server (>= 1.0.2), ruby, sympl-common, debconf, openssl, ${misc:Depends}
Replaces: sympl-mysql, bytemark-vhost-mysql, symbiosis-monit (<< 2011:1206)
Provides: sympl-mysql, bytemark-vhost-mysql
Conflicts: sympl-mysql, bytemark-vhost-mysql
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment